Debian Bug report logs - #379255
ITA: tv-fonts -- X11 fonts for TV applications

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 22 Jul 2006 14:03:40 UTC

Owned by: Roberto Lumbreras <rover@debian.org>

Severity: normal

Fixed in version tv-fonts/1.1-4

Done: Roberto Lumbreras <rover@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Gerd Knorr <kraxel@debian.org>, <wnpp@debian.org>:
Bug#379255; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: tv-fonts -- X11 fonts for TV applications
Date: Sat, 22 Jul 2006 15:55:44 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of tv-fonts, Gerd Knorr <kraxel@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: tv-fonts
Binary: tv-fonts
Version: 1.1-3
Priority: extra
Section: x11
Maintainer: Gerd Knorr <kraxel@debian.org>
Build-Depends-Indep: debhelper (>= 2.0), xutils, bzip2
Architecture: all
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/t/tv-fonts
Files:
 cc979e0813a97e67f6224778e0539c31 574 tv-fonts_1.1-3.dsc
 c70794d98f7fb1e0a539fa225ec1653b 79798 tv-fonts_1.1.orig.tar.gz
 4cedaf112414cf6d974415dbb29d1bc9 2134 tv-fonts_1.1-3.diff.gz

Package: tv-fonts
Priority: extra
Section: x11
Installed-Size: 388
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: all
Version: 1.1-3
Conflicts: xawtv (<< 3.78)
Filename: pool/main/t/tv-fonts/tv-fonts_1.1-3_all.deb
Size: 245690
MD5sum: 544c0cc0963d5cee24bac221d4d9c7d3
SHA1: b14cdb76726a725c39c7fbb637bcd315fe0427e4
SHA256: 30c411f7482672ed45f167a31e3c9bb2299e5bdd910c9f5af0660f6f03695abd
Description: X11 fonts for TV applications
 Includes:
  * big fonts for on-screen displays.
  * fonts for teletext pages (including the special graphic
    characters used for teletext graphics).
Tag: made-of::data:font, role::content:data, x11::font


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Roberto Lumbreras <rover@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Roberto Lumbreras <rover@debian.org>. Request was from Roberto Lumbreras <rover@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Roberto Lumbreras <rover@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 379255-close@bugs.debian.org (full text, mbox):

From: Roberto Lumbreras <rover@debian.org>
To: 379255-close@bugs.debian.org
Subject: Bug#379255: fixed in tv-fonts 1.1-4
Date: Fri, 28 Jul 2006 05:32:15 -0700
Source: tv-fonts
Source-Version: 1.1-4

We believe that the bug you reported is fixed in the latest version of
tv-fonts, which is due to be installed in the Debian FTP archive:

tv-fonts_1.1-4.diff.gz
  to pool/main/t/tv-fonts/tv-fonts_1.1-4.diff.gz
tv-fonts_1.1-4.dsc
  to pool/main/t/tv-fonts/tv-fonts_1.1-4.dsc
tv-fonts_1.1-4_all.deb
  to pool/main/t/tv-fonts/tv-fonts_1.1-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379255@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roberto Lumbreras <rover@debian.org> (supplier of updated tv-fonts package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 28 Jul 2006 13:54:31 +0200
Source: tv-fonts
Binary: tv-fonts
Architecture: source all
Version: 1.1-4
Distribution: unstable
Urgency: low
Maintainer: Roberto Lumbreras <rover@debian.org>
Changed-By: Roberto Lumbreras <rover@debian.org>
Description: 
 tv-fonts   - X11 fonts for TV applications
Closes: 362342 379255
Changes: 
 tv-fonts (1.1-4) unstable; urgency=low
 .
   * New maintainer. (Closes: #379255)
   * X fonts transition. (Closes: #362342)
     Include fonts.alias file as tv-fonts.alias.
   * Updated standards.
   * Switch to cdbs.
   * Add watch file.
Files: 
 1ad7b1cd334b7476420e70741eb8c78f 603 x11 extra tv-fonts_1.1-4.dsc
 6babf8decbf70e303733ece84a3e358b 1594 x11 extra tv-fonts_1.1-4.diff.gz
 8dbf4e14dff311471dd862ea9b05ff79 246074 x11 extra tv-fonts_1.1-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEygFNfIEQE/XJcI0RAoHPAKDLkE4QunAzg/kENAbxpQZtimynegCgusTS
jhUm7fNvpSrtZf7/kijMn/M=
=Fn/2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 09:35:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:17:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.